Welcome to mirror list, hosted at ThFree Co, Russian Federation.

dev.gajim.org/gajim/gajim.git - Unnamed repository; edit this file 'description' to name the repository.
summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
Diffstat (limited to 'autogen.sh')
-rwxr-xr-xautogen.sh6
1 files changed, 4 insertions, 2 deletions
diff --git a/autogen.sh b/autogen.sh
index b2e46611a..0f6b2ea86 100755
--- a/autogen.sh
+++ b/autogen.sh
@@ -20,8 +20,10 @@
&& for p in `ls data/gui/*.ui`; do echo "[type: gettext/glade]$p" >> \
po/POTFILES.in; done \
&& ls -1 data/gajim.desktop.in.in \
- src/*py src/common/*py src/common/zeroconf/*.py src/plugins/*.py| grep -v ipython_view.py >> \
- po/POTFILES.in || exit 1
+ src/*.py src/common/*.py src/command_system/implementation/*.py src/common/zeroconf/*.py src/plugins/*.py | grep -v ipython_view.py >> \
+ po/POTFILES.in \
+ && echo -e "data/gajim.desktop.in\nsrc/ipython_view.py" > po/POTFILES.skip \
+ && ls -1 plugins/*/*.py plugins/*/*.ui >> po/POTFILES.skip || exit 1
if test -z `which pkg-config 2>/dev/null`;then
echo "***Error: pkg-config not found***"
echo "See README.html for build requirements."